.downarrowclass{
display:none;
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
display: none;
position: absolute;
top: 6px;
right: 5px;
}

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
display: none;
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
display:none;
}